Bug 140115

Summary: Update port: editors/zile to 2.3.13
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2009-10-30 18:10:04 UTC
- Update to version 2.3.13
Comment 1 Edwin Groothuis freebsd_committer 2009-10-30 18:10:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-11-02 10:54:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-11-02 10:55:28 UTC
miwi        2009-11-02 10:54:19 UTC

  FreeBSD ports repository

  Modified files:
    editors/zile         Makefile distinfo 
  Log:
  - Update to 2.3.13
  
  PR:             140115
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.70      +1 -1      ports/editors/zile/Makefile
  1.63      +3 -3      ports/editors/zile/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2010-08-30 22:18:48 UTC
State Changed
From-To: closed->feedback

Request feedback you need an IGNORE= conditional for RUBY_VER
Comment 5 Philip M. Gollucci freebsd_committer 2010-08-30 22:27:05 UTC
State Changed
From-To: feedback->closed

wrong pr